=== debian/control ===
Source: fern-wifi-cracker
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3
Standards-Version: 4.6.0
Homepage: https://github.com/savio-code/fern-wifi-cracker

Package: fern-wifi-cracker
Architecture: all
Depends: aircrack-ng,
         macchanger,
         python3,
         python3-pyqt5,
         python3-scapy,
         reaver,
         subversion,
         xterm | x-terminal-emulator,
         ${misc:Depends},
         ${python3:Depends}
Description: Automated Wi-Fi cracker
 This package contains a Wireless security auditing and
 attack software program written using the Python
 Programming Language and the Python Qt GUI library, the
 program is able to crack and recover WEP/WPA/WPS keys and
 also run other network based attacks on wireless or
 ethernet based networks.
