## fern-wifi-cracker 3.5

=== debian/changelog ===
fern-wifi-cracker (3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Sep 2024 11:16:41 +0200

fern-wifi-cracker (3.4-0kali2) kali-dev; urgency=medium

  * Bump debhelper compat
  * Add Rules-Requires-Root: no
  * Fix various Python 3.12 SyntaxWarning
  * Bump Standards-Version (no changes needed)

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 17 Sep 2024 09:24:04 +0700
