=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d[\d.]*)\.tar\.gz/fern-wifi-cracker-$1.tar.gz/" \
https://github.com/savio-code/fern-wifi-cracker/tags .*/v?(\d[\d.]*)\.tar\.gz debian uupdate
